<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>homework1_variables-data-types</title>
</head>

<body>
  <script>
    // 1. Объявите две переменные: admin и name. Установите значение переменной name в ваше имя. 
    //    Скопируйте это значение в переменную admin и выведите его в консоль.
    console.log("1:");
    let admin;
    let name = "Dmytro";
    admin = name;
    console.log(admin);
    console.log("----------------");

    // 2. Объявите переменную days и проинициализируйте ее числом от 1 до 10.
    //    Преобразуйте это число в количество секунд и выведите в консоль.
    console.log("2:");
    let days = 3;
    console.log(`${days} days = ${days * 24 * 60 * 60} seconds`);
    console.log("----------------");

    // 3. Запросите у пользователя какое либо значение и выведите его в консоль.
    console.log("3:");
    let val = prompt("Enter any value");
    console.log(val);
  </script>
</body>

</html>